peoSynchronousMultiStart::AggregationAlgorithm(3)

NAME
peoSynchronousMultiStart::AggregationAlgorithm -

SYNOPSIS

Inherits peoSynchronousMultiStart< EntityType >::AbstractAggregationAlgorithm.

  Public Member Functions
AggregationAlgorithm (AggregationAlgorithmType &externalAggregationAlgorithm)
void operator() (AbstractDataType &dataTypeInstanceA, AbstractDataType &dataTypeInstanceB)

  Public Attributes
AggregationAlgorithmType & aggregationAlgorithm

Detailed Description

  template<typename EntityType>template<typename AggregationAlgorithmType> struct peoSynchronousMultiStart< EntityType >::AggregationAlgorithm< AggregationAlgorithmType >

Definition at line 164 of file peoSynchronousMultiStart.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.